{% set backColor = '#df094f' %}

<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <style type="text/css">
            @media screen {
                @font-face {
                    font-family: 'falling-sky';
                    font-style: normal;
                    font-weight: 400;
                    src: url("../fonts/FallingSky.otf")
                }

                body {
                    font-family: "falling-sky", "Lucida Grande", "Lucida Sans Unicode", Tahoma, Sans-Serif;
                }
        </style>
    </head>

    <body>
        <div style="{{ 'width: 100%; background-color: #ffffff' }}">
        <br>
            <div style="text-align: center; color: #df094f;">
                <h1 style="text-align: center; color: #df094f;"><strong>Savoie</strong></h1>
                <h1 style="text-align: center; color: #000000;"><strong>Citoyenne</strong></h1>
                <h2 style="text-align: center; color: #000000;">Écologique & Solidaire</h2>
            </div>
            <div style="padding:30px; background-color: #ffffff; color: #000000; width: 100%; margin: 0 auto; ">
                {% block body %}
                {% endblock %}
                <br><br><small>Mail envoyé automatiquement. Si vous n'êtes pas à l'origine de cette action, ignorez ce mail.</small>
            </div>
            <div style="padding-left:30px; color: #FFFFFF; width: 90%; margin: 0 auto; ">
            <br>Toutes les infos sur le site:<span style="background-color: #FFFFFF"><a href="https://savoiecitoyenne.fr">https://savoiecitoyenne.fr</a></span><br><br>
            </div>
        </div>
    </body>
</html>